Bug 215319 - console version falls when i18n file is not present
console version falls when i18n file is not present
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-13 09:32 EST by Michal Marciniszyn
Modified: 2014-02-10 18:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-16 09:34:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Marciniszyn 2006-11-13 09:32:45 EST
Description of problem:
system-config-language (console version) falls if /etc/sysconfig/i18n does not exist

Version-Release number of selected component (if applicable):
system-config-language-1.1.11-1 (and all other current versions on FC5, FC6, RHEL 4)

How reproducible:
always

Steps to Reproduce:
1. mv /etc/sysconfig/i18n <somewhere>
2. system-config-language
  
Actual results:
falls down with plenty of python error messages

Expected results:
Create i18n file

Additional info:
Comment 1 Paul Nasrat 2006-11-16 09:34:39 EST
Fixed in system-config-language HEAD, and will be in next rawhide build

Note You need to log in before you can comment on or make changes to this bug.